<?php
/**
 * Comments template
 *
 * @package ms-theme
 * @version 1.0
 *
*/
if ( ! defined( 'ABSPATH' ) ) {
	exit();
}
if ( post_password_required() ) {
	return;
} ?>
<div id="comments" class="comments-area">
	<?php if ( have_comments() ) { ?>
	<h2 class="comments-title">
		<?php
			printf( _nx( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'comments title' ),
				number_format_i18n( get_comments_number() ), get_the_title() );
		?>
	</h2>
	<ol class="comments-list">
		<?php
			wp_list_comments( array(
					'style'			=>	'ol',
					'short_ping'	=>	true,
					'avatar_size'	=>	50
			) ); ?>
	</ol>
	<?php } ?>
	<?php if ( ! comments_open() ) { ?>
	<p class="alerts no-comments">Comments are closed</p>
	<?php } ?>
	<?php comment_form(); ?>
</div>